a {
color: #000;
text-decoration: none;
}
.s-service-header {
    padding: 120px 0 40px 0;
    background-position: top;
    background: #bf1e2e;
    color: #fff;
}
.s-service-header a {
    color: #fff;
}
.s-service-header-card__inner {
    border-radius: 5px;
    padding: 40px 44px;
}
.s-service-header-card__title {
    font-size: 36px;
    font-weight: 700;
    line-height: 64px;
    margin-bottom: 8px;
}
.s-service-header-card__title span {
    font-family: "Roboto", sans-serif;
    font-size: 44px;
    line-height: 49px;
    display: block;
margin-bottom: 5px;
}
h1 span {
    color: #fff;
}
.s-service-header-card__subtitle {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 24px;
}
.s-service-header-card-box__wrap {
    margin-bottom: 32px;
    margin-top: 10px;
}
.s-service-header-card-box {
    border-left: 3px solid #fff;
    padding: 8px 5px 8px 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.s-service-header-card-box__text {
    display: flex;
    align-items: center;
    gap: 5px;
}
.s-service-header-card-box__label {
    background: rgba(156, 196, 255, 0.40);
    padding: 4px 6px;
    border-radius: 50px;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
}
.s-service-header-card-box__title {
    font-weight: 600;
    font-size: 32px;
    line-height: 44px;
    letter-spacing: -1px;
color: #f9dc02;
}
.s-service-header-card-box__text {
    display: flex;
    align-items: center;
    gap: 5px;
}
.s-service-header-card__btn-y {
    display: inline-block;
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
    transition: .3s;
    color: #002052;
    border: none;
    border-radius: 30px;
    background-color: #FFBA00;
    box-shadow: 0 2px 10px #00000026;
    width: 100%;
    padding: 8px 5px;
}
.s-service-header-card__btn-y:hover {
    color: #FFBA00;
    background: #bf1e2e;
}

.banner h1 {
    font-size: 35px;
    color: #3a3a3a;
    text-align: center;
    font-weight: 600;
    margin: 20px 0 30px;
}
.banner-content p {
    margin: 0 auto 16px;
    font-size: 18px;
    max-width: 900px;
}
.banner .row .col-md-12.col-lg-7 {
    width: 100%;
}
.banner h2 {
    font-size: 24px;
    color: #3a3a3a;
    font-weight: 500;
    margin: 20px 0 30px;
}
.banner {
    padding: 135px 0 0;
    text-align: center;
    min-height: 820px;
}
.banner a, .buttonariya .leftbutt a {
    background: #3a3a3a;
    border-radius: 3px;
    width: 100%;
    max-width: 210px;
    height: 45px;
    text-transform: initial;
    padding: 11px 0;
    color: #fff;
    border: 1px solid #3a3a3a;
    font-size: 16px !important;
    transition: .6s ease-in-out;
    box-shadow: 0 4px 6px 0px rgb(0 0 0 / 33%) !important;
    display: block;
    margin: 32px auto 0;
    text-decoration: none;
    font-weight: 500;
text-align: center;
}
.banner a:hover, .buttonariya .leftbutt a:hover {
    background: #bf1e2e;
    border-color: #bf1e2e;
}
.header .logo img {
    max-width: 284px;
}
header#header {
    padding: 20px 0 20px;
    box-shadow: none;
}
header .container {
    max-width: 1190px;
}
.header {
    box-shadow: none;
    padding: 25px 0 16px;
}
.header_top {
    padding: 9px 0px;
    max-height: 90px;
    border-bottom: 1px solid #dddddd;
}
.nav-link {
    font-size: 18px;
}
.navBar_btn .riskAssement-Btn {
    background: transparent;
    color: #000;
    font-size: 16px;
    padding: 0;
    border: 0;
}
.place-btn {
    padding: 8px 15px;
    border-radius: 0;
    font-size: 16px;
    background: #ffde02;
    border-color: #ffde02;
    color: #3a3a3a;
    font-weight: 500;
}
.place-btn:hover {color: #3a3a3a;}
.navbar-nav.menu_bar .nav-item.active .nav-link, .header.sticky .navbar-expand-lg .navbar-nav.menu_bar .nav-item.active .nav-link {
    color: #bf1e2e;
    font-weight: 500;
}
section.service {
    position: relative;
    z-index: 000;
}
.icon-box {
    background: #eeeaea;
    text-align: center;
    padding: 25px 15px 30px;
    border: 1px solid #3a3a3a;
    border-radius: 4PX;
    box-shadow: 0 3px 10px 0px #bfb8b8;
    transition: .6s ease-in-out;
    margin: 0 0px 25px;
    position: relative;
    min-height: 410px;
}
.icon-text h3 {
    font-size: 20px;
    color: #3a3a3a;
    font-weight: 600;
    margin: 31px 0 0;
    min-height: 40px;
}
.icon-text h3:after {
    content: "";
    display: block;
    border-top: 2px solid #3a3a3a;
    width: 100%;
    max-width: 60px;
    margin: 20px auto;
}
.icon-box:hover {
    background: #fff;
    border: 1px solid #3a3a3a;
    box-shadow: 0 3px 10px 0px #bfb8b8;
}
.service .row {
    justify-content: center;
}
.service .container {
    max-width: 1200px;
}
.service .owl-theme .owl-nav {
    bottom: 0;
    height: 80%;
}
.icon-text p {
    font-size: 14px;
    line-height: 25px;
    margin: 0;
}
.service .col-lg-2 {
    width: 20%;
}
.banner-content li {
    font-size: 18px;
    margin: 3px 0;
    line-height: 28px;
    color: #3a3a3a;
    font-weight: 500;
    text-align: c;
}
.banner-content ul {
    max-width: 586px;
    margin: 20px auto 30px;
}
.banner-content li:before {
    content: "\2023";
    font-size: 41px;
    color: #bf1e2e;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 10px 0 0;
}
.coutact-salest-text {
    background: #eee;
    min-height: 511px;
    padding: 114px 64px 88px 32%;
}
.coutact-salest-image img {
    height: 510px;
    object-fit: cover;
    object-position: top;
}
.coutact-salest-text h3 {
    font-size: 26px;
    color: #262525;
    font-weight: 600;
    margin: 0;
}
.coutact-salest-text p {
    font-size: 16px;
    line-height: 26px;
    color: #262525;
}
.buttonariya .leftbutt {
    float: none;
}
.buttonariya .leftbutt a {
    padding: 9px 0 0;
    margin: 0;
}
.coutact-salest-text .buttonariya {
    margin: 0;
}
.services-main-section .ind-head h2 {
    font-size: 26px;
    color: #262525;
}
.services-main-section .container {
    padding: 50px 0 40px;
    border-bottom: 1px solid #ddd;
    margin: 0 auto 60px;
}
.ind-head h5 {
    color: #bf1e2e;
    font-weight: 600;
}
.services-list-content {
margin: 0 0 30px;
}
section.services-list {
    margin: 0 0 40px;
}
.testmonial-block {
    background: #eee;
}
.ind-head h2 {
    font-size: 38px;
    margin: 0;
}
.pricetableheading {
    font-size: 18px;
}
.pricing-table .pricing-header {
    background: #bf1e2e;
    min-height: 71px;
    padding: 15px 30px 0;
    align-items: baseline;
}
.pricing img {
    width: 24px;
    height: 25px;
    object-fit: contain;
    object-position: center;
}
.pricing-table .pricing-header.paddpriclast {
    padding: 0 30px 0;
}
.pricing-body.bgcomanprice, .pricing-body.bglightprice {
    background: transparent;
}
.pricing-body.bgcomanprice ul li:nth-child(2n), .pricing-body.bglightprice ul li:nth-child(2n) {
    background: #eee;
}
.pricing-body ul {
    list-style-image: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.pricing-body ul li {
    padding: 8px 34px;
    text-align: left;
    font-size: 18px;
}
section.fees .container {
    max-width: 1250px;
}
.uplodebut label.btn.btn-danger {
    background: #3a3a3a;
    border-radius: 3px;
    width: 100%;
    max-width: 210px;
    height: 45px;
    text-transform: initial;
    padding: 11px 0;
    color: #fff;
    border: 1px solid #3a3a3a;
    font-size: 16px !important;
    transition: .6s ease-in-out;
    box-shadow: 0 4px 6px 0px rgb(0 0 0 / 33%) !important;
    display: block;
    margin: 32px auto 0;
    text-decoration: none;
    font-weight: 500;
    text-align: center;
    padding: 6px 0 0;
    margin: 0 0 0 auto;
}
.uplodebut .input-group {
    width: 100%;
}
.uplodebut label.btn.btn-danger:hover {
    background: #bf1e2e;
    border-color: #bf1e2e;
}
.pricedetails {
    font-size: 20px;
}
.owl-carousel .owl-item img {
    height: 60px;
    object-fit: contain;
}
section.our-client .container {
    max-width: 1000px;
}
.our-client {
    padding: 40px 0 20px;
    background: #eeee;
}
.owl-theme .owl-nav {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.our-client-columr {
    position: relative;
}
body .owl-carousel .owl-nav button.owl-next, body .owl-carousel .owl-nav button.owl-prev {
    background: #5a5a5a;
    border-radius: 0;
    width: 50px;
    height: 50px;
}
.fa-solid, .fas {
    color: #fff;
}
.owl-dots {
    margin: 40px 0 0;
}
footer.footer {
    background: #3D3D3D;
    padding: 20px 0 10px;
}
.container.footer-map {
    background: transparent;
}
.footer {
    color: #fff;
}
.footer h5 {
    font-size: 30px;
    text-transform: uppercase;
    margin: 0 0 30px;
}
.footer-list li a.footer-links, .footer-list li a.footer-links, .contact-detail p, address {
    color: #fff;
    font-size: 16px;
    line-height: normal;
    font-weight: 300;
}
.footer-top {
    border: 0;
    padding: 0 0 25px;
}
.footer-bottom p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    text-transform: lowercase;
}
.get_touch_sect {
    background: #bf1e2e;
    padding: 40px 0;
}
.get_touch_sect h3 a {
    color: #fff;
    font-weight: 600;
}
.get_touch_sect h5 {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
}
.join-us a:hover {
    background: #fff;
    color: #000;
}
.join-us a {
    font-weight: 500;
}
.bundle-banner p {
    font-size: 24px;
    line-height: 26px;
    color: #fff;
}
.bundle-banner h4 {
    text-decoration: line-through;
    color: #f9dc02;
    font-size: 28px;
    font-weight: bold;
}
.bundle-banner {
    display: flex;
    gap: 5px;
    align-items: baseline;
}
.s-service-header-card__inner h2 {
    font-size: 30px;
    font-weight: 700;
    color: #f9dc02;
}
.footer-bottom a {
    color: #fff;
}
.footer-bottom {
    padding: 20px 0 10px;
    border-top: .5px solid #fff;
}
.col-lg-3.second-footer {
    margin: 54px 0 0;
}
.contact-detail a {
    color: #fff;
}
.contact-detail h6 {
    font-size: 18px;
    font-weight: 600;
}

@media (max-width: 1700px) {
.icon-box {
    min-height: 435px;
}
.icon-text h3 {
    font-size: 16px;
}
}
@media (max-width: 600px) {
		.header_top .col-3, .header_top .col-9 {
	    width: 50%;
	}
	.s-service-header-card__title span, .s-service-header-card__title {
	    font-size: 26px;
	    line-height: 34px;
	}
	.s-service-header-card__inner {
	    padding: 35px 14px;
	}
	.s-service-header-card-box_outer {
	    width: 50%;
	}
	.s-service-header-card-box__text {
	    flex-wrap: wrap;
	}
	.s-stars-and-review-min {
	    text-align: center;
	    margin: 15px 0 0;
	}
	body .owl-carousel .owl-nav button.owl-next {
		right: 0;
	}
	body .owl-carousel .owl-nav button.owl-next, body .owl-carousel .owl-nav button.owl-prev {
	    width: 40px;
	    height: 40px;
	}
	section.fees {
	    margin: 40px 0;
	}
	.service .owl-theme .owl-nav {
	    top: 0;
	    height: 37%;
	}
	.service .owl-dots {
	    margin: 10px 0 0;
	}
	body .coutact-salest-text {
	    padding: 40px 15px 50px;
	    min-height: auto;
	}
	body .coutact-salest-text p {
	    line-height: 21px;
	    margin: 20px 0 30px;
	}
	body .coutact-salest-text .buttonariya {
	    margin: 0;
	}
	body .coutact-salest-image {
	    display: block;
	}
	body .coutact-salest-image img {
	    height: auto;
	}
	.services-main-section .container {
	    padding: 25px 15px 15px;
	    margin: 0 auto 40px;
	}
	body .testmonial-block {
	    padding: 40px 0 10px;
	}
	.testmonial-block .owl-nav {
	    position: absolute;
	    top: 0;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    height: 52%;
	}
	body .count-up .count-img {
	    width: 66px;
	}
	body .count-img img {
	    width: 40px;
	}
	body .count-up .countertext p.counter-count {
	    font-size: 30px;
	    margin: 0;
	}
	body .countertext span {
	    font-size: 30px;
	    top: -10px;
	    left: 38px;
	}
	.countersection .col-12.col-lg-4 {
	    width: 50%;
	    margin: 0 auto 30px;
	}
	body .count-up .countertext h3 {
	    font-size: 14px;
	}
	body .countersection {
	    padding: 35px 0 0;
	}
	section.get_touch_sect, body .get_touch_sect h5 {
	    text-align: center;
	}
	body .get_touch_sect h5 {
	    text-align: center;
	}
	body .join-us {
	    justify-content: center;
	}
	footer.footer .col-lg-3.second-footer {
	    margin: 0;
	}
	footer.footer .col-lg-3 {
	    margin: 30px 0 0;
	}
	.container.footer-map {
	    padding: 0 15px 0;
	}
header#header {
    z-index: 99999;
}
body .ind-head h2 {
    line-height: 36px;
    margin: 0 0 18px;
}
}

.bootstrap-filestyle.input-group {
    display: none !important;
}
